Bug 23293 - Docs need updating
Summary: Docs need updating
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Test farm client tools   
(Show other bugs)
Version: CVS
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 13:35 UTC by Jesper Skov
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 15:46:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-01-04 13:35:12 UTC
http://cygweb.cygnus.com/ecos/documentation/internal/eng/ecos-tools-PR-CDL.html

Last updated one year ago :(   Many changes required, I suspect.

Drew noted that some of the links are stale too.

Comment 1 Alex Schuilenburg 2003-06-20 15:46:19 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23293


Note You need to log in before you can comment on or make changes to this bug.